<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LENS_MENU_SECTION_BACK</key>
	<string>后</string>
	<key>LENS_MENU_SECTION_FRONT</key>
	<string>前</string>
</dict>
</plist>
